### Method

# Snapd Change get_kind

since: 1.5

#### Declaration [src]

    const gchar*
    snapd_change_get_kind (
      SnapdChange* change
    )

#### Description [src]

Gets the kind of change this is.

Available since: 1.5

Gets property | `Snapd.Change:kind`

#### Return value

Type: `const gchar*`

The kind of change.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.